<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】中国银联(CUP)卡交易失败通知
	</title>
	<body>
		__ELEMENT01__   __ELEMENT02__先生/女士,　

		感谢您使用__ELEMENT_SITE_NAME__!

		您通过中国银联卡充值的交易失败。

		以下原因可能导致交易失败：

		• 卡信息填写有误。
		• 中国银联(CUP)不支持该卡。
		• 余额不足。
		• 您的入金金额超过该卡上限。


		确认上述原因后，请再试一次或换一张卡尝试。您也可使用其他充值方式来完成本次交易。

		如有任何疑问，请随时与我们联系。
		我们致力于为客户提供最优质的服务。

		━━━━━━━━━━━━━━━━━━
		__ELEMENT_SITE_NAME__客服中心

		网站:__ELEMENT_BASE_URL__/
		电子邮箱:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
